<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Álbum de recortes</galleryName>
  <galleryDescription>Muestra las fotografías en páginas de un álbum de recortes. Para pasar la página y navegar por el libro, haga clic en la esquina.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>4 Bloques de rascacielos en grandes ciudades</pageTitle>
   <pageSubtitle>Si quieres verlos todos, pasa las páginas</pageSubtitle>
   <emailAddress>cavp0000@centros6.pntic.mec.es</emailAddress>
   <finalPage>Realizado en el CRIE Naturávila, Ávila (España)</finalPage>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="381" maxheight="286" />
 </sizes>
 <media>
  <item>
   <title>rasca_001_editado-1</title>
   <description>A continuación vas a poder disfrutar con imágenes de rascacielos en cuatro grandes ciudades del mundo. Esta fotografía es de París (Francia).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/rasca_001_editado-1.jpg" />
   </renditions>
  </item>
  <item>
   <title>rasca_003</title>
   <description>Detalle de la zona de 'La Défense', la más moderna de París (Francia).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/rasca_003.jpg" />
   </renditions>
  </item>
  <item>
   <title>rasca_005</title>
   <description>El puerto de Perth (Australia) y, al fondo, algunos de sus rascacielos.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/rasca_005.jpg" />
   </renditions>
  </item>
  <item>
   <title>rasca_002</title>
   <description>Rascacielos de Singapur, capital de la República de Singapur.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/rasca_002.jpg" />
   </renditions>
  </item>
  <item>
   <title>rasca_004</title>
   <description>Los nuevos rascacielos de Madrid (España) en enero de 2008.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/rasca_004.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
